namespace MileageTraker.Web.Migrations
{
    using System.Data.Entity.Migrations;
    
    public partial class CityFieldsRequired : DbMigration
    {
        public override void Up()
        {
            AlterColumn("City", "Name", c => c.String(nullable: false));
            AlterColumn("City", "County", c => c.String(nullable: false));
        }
        
        public override void Down()
        {
            AlterColumn("City", "County", c => c.String());
            AlterColumn("City", "Name", c => c.String());
        }
    }
}
